<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T54E1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T54E1</bigIconPath>
		<blitzModelPath>Tanks/USA/T54E1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_4.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T54E1.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>43.5</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.8</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.5122</enrichmentBoost>
	<effects>
		<destruction>largeDestruction</destruction>
		<explosion>largeExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A89_T54E1/T54E1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>117.930161</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.299481 -3.404696 -0.804822</min>
				<max>1.299481 3.326414 0.577854</max>
			</bbox>
			<points>
				<normal>-0.001336 -0.000261 -1.242776</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A89_T54E1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A89_T54E1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A89_T54E1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 38.00 0.36 1.00 0.04 0.27</pitchParams>
			<rollParams>1.00 0.24 38.00 0.36 1.00 0.04 0.27</rollParams>
			<sensitivityToImpulse>0.14</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2 HP_Track_Exhaus_3 HP_Track_Exhaus_4</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.494882 0.594712</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A89_T54E1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>110</armor_1>
			<armor_2>101.6</armor_2>
			<armor_3>76.2</armor_3>
			<armor_4>35</armor_4>
			<armor_5>57</armor_5>
			<armor_6>38.1</armor_6>
			<armor_7>81.3</armor_7>
			<armor_8>0</armor_8>
			<armor_9>61</armor_9>
			<armor_10>63.5</armor_10>
			<armor_11>50.8</armor_11>
			<armor_12>44.5</armor_12>
			<armor_13>25</armor_13>
			<armor_14>25.4</armor_14>
			<armor_15>57</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>27765</weight>
		<maxHealth>1320</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<inscription>
				<rayStart>-0.0209706 0.373429 2.92744</rayStart>
				<rayEnd>0.00101237 0.0311176 2.72168</rayEnd>
				<rayUp>0.207874 0.00021939 -0.978155</rayUp>
				<size>0.7</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<clan>
				<rayStart>0.0198571 0.175723 3.25649</rayStart>
				<rayEnd>-0.00212629 -0.166593 3.05073</rayEnd>
				<rayUp>-0.0597659 0.00276137 -0.998209</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T54E1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.816000 -3.224698 -0.000000</min>
					<max>1.816000 3.177357 1.409531</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000241 0.005884</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T54E1</userString>
			<description>#usa_vehicles:Chassis_T54E1_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_T54E1_2<cost>21000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A89_T54E1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A89_T54E1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A89_T54E1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.5 0.8</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.5</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.322623</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.165862</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.310738</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.322623</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.322623</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.165862</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.310738</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.322623</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.24319 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A89_T54E1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.47071 1.98682</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>57500</maxLoad>
			<terrainResistance>1.2 1.4 1.6</terrainResistance>
			<brakeForce>55000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>230</maxHealth>
			<maxRegenHealth>175</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T54E1>
		<Chassis_T54E1_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.816000 -3.224698 -0.000000</min>
					<max>1.816000 3.177357 1.409531</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000241 0.005884</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T54E1_2</userString>
			<description>#usa_vehicles:Chassis_T54E1_2_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A89_T54E1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A89_T54E1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A89_T54E1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.5 0.8</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.5</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.322623</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.165862</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.310738</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.322623</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.322623</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.165862</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.310738</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.322623</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.24319 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A89_T54E1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.47071 1.98682</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>57500</maxLoad>
			<terrainResistance>1.1 1.2 1.5</terrainResistance>
			<brakeForce>60000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T54E1_2>
	</chassis>
	<turrets0>
		<Turret_1_T54E1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.608761 -1.342293 -0.003930</min>
					<max>1.608761 1.313516 0.699060</max>
				</bbox>
				<points>
					<normal>0.000000 -0.591856 -1.738176</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_T54E1</userString>
			<description>#usa_vehicles:Turret_1_T54E1_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A89_T54E1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A89_T54E1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A89_T54E1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A89_T54E1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.003163 0.55166 -0.107458</gunPosition>
			<armor>
				<armor_1>108</armor_1>
				<armor_2>88.9</armor_2>
				<armor_3>69.9</armor_3>
				<armor_4>50.8</armor_4>
				<armor_5>50.8</armor_5>
				<armor_6>127</armor_6>
				<armor_7>50.8</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_6 armor_3 armor_4</primaryArmor>
			<weight>13500</weight>
			<maxHealth>330</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>1.65143 0.459194 -0.0352214</rayStart>
					<rayEnd>1.32932 0.223076 -0.057401</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.65143 0.459194 -0.0352214</rayStart>
					<rayEnd>-1.32932 0.223076 -0.057401</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_90mm_Gun_T178>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-1.270044 -2.205085 -1.029956</min>
							<max>1.267850 5.604242 0.758402</max>
						</bbox>
						<points>
							<normal>0.002919 -0.490356 -2.288923</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<unlocks>
						<gun>_105mm_Gun_T140E2<cost>43000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A89_T54E1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A89_T54E1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A89_T54E1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A89_T54E1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>127</armor_1>
						<armor_2>127</armor_2>
						<armor_3>63.5</armor_3>
						<armor_4>50.8</armor_4>
						<armor_5>50.8</armor_5>
						<armor_6>50.8</armor_6>
						<armor_7>50.8</armor_7>
						<armor_8>0</armor_8>
						<armor_9>127</armor_9>
						<armor_10>127</armor_10>
						<armor_11>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_11>
						<armor_12>50.8</armor_12>
						<armor_13>50.8</armor_13>
						<gun>35</gun>
					</armor>
					<extraPitchLimits>
						<back>-13 5 20</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>18</reloadTime>
					<aimingTime>1.5</aimingTime>
					<clip>
						<count>3</count>
						<rate>24</rate>
					</clip>
					<pitchLimits>-13 8</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_90mm_Gun_T178>
				<_105mm_Gun_T140E2>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-1.270044 -2.205085 -1.029956</min>
							<max>1.267850 7.481210 0.758402</max>
						</bbox>
						<points>
							<normal>0.000911 -0.490104 -2.287919</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<unlocks>
						<vehicle>T57_58<cost>250000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A89_T54E1/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A89_T54E1/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A89_T54E1/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A89_T54E1/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>127</armor_1>
						<armor_2>127</armor_2>
						<armor_3>63.5</armor_3>
						<armor_4>50.8</armor_4>
						<armor_5>50.8</armor_5>
						<armor_6>50.8</armor_6>
						<armor_7>50.8</armor_7>
						<armor_8>0</armor_8>
						<armor_9>127</armor_9>
						<armor_10>127</armor_10>
						<armor_11>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_11>
						<armor_12>50.8</armor_12>
						<armor_13>50.8</armor_13>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-13 5 20</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>17</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.3</aimingTime>
					<clip>
						<count>3</count>
						<rate>24</rate>
					</clip>
					<pitchLimits>-13 8</pitchLimits>
					</_105mm_Gun_T140E2>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.448 -0.498 1.032 0.000 1.622 0.202 0.862 0.738 0.326 0.500 0.340 0.500 0.342 0.202 0.053</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_T54E1>
	</turrets0>
	<engines>
		<Continental_AV-1790-1>shared<unlocks>
				<engine>Continental_AV-1790-3<cost>23750</cost>
				</engine>
			</unlocks>
		</Continental_AV-1790-1>
		<Continental_AV-1790-3>shared<unlocks>
				<engine>Continental_AV-1790-5B<cost>25000</cost>
				</engine>
			</unlocks>
		</Continental_AV-1790-3>
		<Continental_AV-1790-5B>shared</Continental_AV-1790-5B>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<AN-GRC-3>shared</AN-GRC-3>
	</radios>
</root>
